[android-components](../../index.md) / [mozilla.components.feature.tabs](../index.md) / [TabsUseCases](index.md) / [removeAllTabsOfType](./remove-all-tabs-of-type.md)

# removeAllTabsOfType

`val removeAllTabsOfType: `[`RemoveAllTabsOfTypeUseCase`](-remove-all-tabs-of-type-use-case/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/tabs/src/main/java/mozilla/components/feature/tabs/TabsUseCases.kt#L163)